Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 16:40:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return seema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  seema Bot:  Hi Seema ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7445944239 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  009733175554            08:30 PM, 24th Apr                   Hamza                   Hi Seema,Good evening  Thank y
 ou for contacting us.This is Hamza. How may I help you with the order 7445944239?           08:32 PM, 24th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:35 PM, 24th Apr                   Hamza                   Hi Seema, I have not received a response from you still, please confirm if we are still connected?           08:38 PM, 24th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:40 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2448372